.version.gallery_3 /* version checker */
{
	color: #000018;
	background-color: #6570C8;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5845
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#slideshowu4684
{
	z-index: 4;
	width: 0.01px;
	height: 503px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 23px;
}

#u4720
{
	position: absolute;
	width: 278px;
	height: 362px;
	background-color: transparent;
	left: 27px;
}

#u4720popup
{
	z-index: 5;
}

#u4729
{
	z-index: 6;
	width: 278px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4729_img
{
	padding-left: 12px;
	padding-right: 10px;
}

#u4731
{
	z-index: 8;
	width: 278px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4731_img
{
	padding: 4px 15px 4px 16px;
}

#u4737
{
	z-index: 10;
	width: 278px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4737_img
{
	padding: 6px 15px 7px 17px;
}

#u4721
{
	z-index: 12;
	width: 278px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4721_clip
{
	overflow: hidden;
	width: 278px;
	height: 362px;
}

#u4721_img
{
	margin: 68px -39px 81px -17px;
}

#u4727
{
	z-index: 14;
	width: 278px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4727_img
{
	padding: 12px 18px 12px 21px;
}

#u4733
{
	z-index: 16;
	width: 278px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4733_img
{
	padding: 11px 18px;
}

#u4735
{
	z-index: 18;
	width: 278px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4735_img
{
	padding-top: 49px;
	padding-bottom: 49px;
}

#u4723
{
	z-index: 20;
	width: 278px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4723_img
{
	padding: 4px 7px 4px 10px;
}

#u5446
{
	z-index: 22;
	width: 278px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5446_img
{
	padding-top: 74px;
}

#u4685
{
	position: absolute;
	width: 335px;
	background-color: transparent;
	top: 409px;
}

#u4685popup
{
	z-index: 24;
}

#u4691-4
{
	z-index: 25;
	width: 315px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4695-4
{
	z-index: 29;
	width: 315px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4690-4
{
	z-index: 33;
	width: 315px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4692-4
{
	z-index: 37;
	width: 315px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4694-4
{
	z-index: 41;
	width: 315px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4686-4
{
	z-index: 45;
	width: 315px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4688-4
{
	z-index: 49;
	width: 315px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4693-4
{
	z-index: 53;
	width: 315px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5452-4
{
	z-index: 57;
	width: 315px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4744-4
{
	position: absolute;
	width: 74px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 25px;
	color: #000000;
	font-size: 18px;
	letter-spacing: 4px;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 361px;
	left: 111px;
}

#u4744-4popup
{
	z-index: 61;
}

#u4742-3
{
	position: absolute;
	width: 20px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 460px;
	left: 9px;
}

#u4742-3popup
{
	z-index: 65;
}

#u4698-3
{
	position: absolute;
	width: 22px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 461px;
	left: 284px;
}

#u4698-3popup
{
	z-index: 68;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u4914
{
	z-index: 71;
	width: 70px;
	height: 63px;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 158px;
	background: transparent url("../../images/backbutton-u4902-fr.png") no-repeat left top;
	background-size: contain;
}

#u4914:hover
{
	margin: 495px -10000px 0px 0px;
	background: transparent url("../../images/backbutton-u4902-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u5072
{
	z-index: 72;
	width: 148px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 115px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

